+ Reply
Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Can't Jailbreak, help! -need mods!!

is a discussion within the

General

forums, a part of the

Jailbreak / Downgrading / Upgrading

section;
I cannot seem to jailbreak my phone. I bought it yesterday and it is the latest version (1.0.2) I am trying to jailbreak it using the latest iFuntastic software (2.5.0),
...
  1. #1
    What's Jailbreak?
    Join Date
    Aug 2007
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Unhappy Can't Jailbreak, help! -need mods!!
    I cannot seem to jailbreak my phone. I bought it yesterday and it is the latest version (1.0.2)

    I am trying to jailbreak it using the latest iFuntastic software (2.5.0), I followed "the 10 steps" also. -I did notice that in the 10 steps, you need the restore file: iPhone1,1_1 -does this need to be version 1,1_2??

    I followed all instructions perfectly, cannot jailbreak, please help.
    Last edited by iPhone_Phreak; 08-28-2007 at 11:33 PM. Reason: mispelled word

  2. #2
    Owner / Founder - ModMyi
    aka cash7c3
    Cody Overcash's Avatar
    Join Date
    May 2007
    Location
    Denver, CO
    Posts
    11,894
    Thanks
    340
    Thanked 15,268 Times in 652 Posts


Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts